Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1134242 - StorageDomainOvfStoreCount field should be exposed to engine-config tool
Summary: StorageDomainOvfStoreCount field should be exposed to engine-config tool
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-config
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Liron Aravot
QA Contact: Ori Gofen
URL:
Whiteboard: storage
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-08-27 07:43 UTC by Liron Aravot
Modified: 2016-02-10 16:43 UTC (History)
13 users (show)

Fixed In Version: vt3
Doc Type: Bug Fix
Doc Text:
Cause: StorageDomainOvfStoreCount wasn't exposed to the engine-config tool. Consequence: The StorageDomainOvfStoreCount config value could have been updated only by updating the value in the database. Fix: StorageDomainOvfStoreCount was exposed to the engine-config tool. Result: StorageDomainOvfStoreCount can be updated using the engine-config tool.
Clone Of: 1128949
Environment:
Last Closed: 2015-02-16 19:09:43 UTC
oVirt Team: Storage
Target Upstream Version:
amureini: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31977 master MERGED tools: StorageDomainOvfStoreCount config value Never
oVirt gerrit 32186 ovirt-engine-3.5 MERGED tools: StorageDomainOvfStoreCount config value Never

Description Liron Aravot 2014-08-27 07:43:56 UTC
Description of problem:
StorageDomainOvfStoreCount field should be exposed to engine-config tool.


How reproducible:
Always

Steps to Reproduce:
1. attempt to change StorageDomainOvfStoreCount through the engine-config tool


Actual results:
StorageDomainOvfStoreCount isn't exposed through the engine-config tool

Expected results:
StorageDomainOvfStoreCount field should be exposed to engine-config tool.

Additional info:

Comment 1 Liron Aravot 2014-08-27 10:21:28 UTC
StorageDomainOvfStoreCount has been exposed, the possible values are between 0 and 16.

Comment 2 Eyal Edri 2014-09-10 20:21:37 UTC
fixed in vt3, moving to on_qa.
if you believe this bug isn't released in vt3, please report to rhev-integ@redhat.com

Comment 3 Ori Gofen 2014-09-14 14:57:16 UTC
verified on vt3

Comment 4 Tal Nisan 2014-11-26 11:44:28 UTC
Please supply doc text

Comment 5 Allon Mureinik 2015-02-16 19:09:43 UTC
RHEV-M 3.5.0 has been released, closing this bug.


Note You need to log in before you can comment on or make changes to this bug.